Bitcoin Forum
December 17, 2017, 12:41:42 PM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Difficulty setting up with Ubuntu  (Read 109 times)
Coinkarlonline
Newbie
*
Offline Offline

Activity: 5


View Profile
July 08, 2017, 05:00:26 PM
 #1

Hi guys,

I have recently set up an Etheruem Mining rig for last little while now using Radeon 290x card + Radeon 7950 + 1 Nvidia 1070 running Ubuntu, whenever I input command 'ethminer -G -M' I receive the message "No GPU device with sufficient memory was found, Can't GPU mine. Remove the -G argument" Undecided. I am currently syncing to Mist and think I might now be using my CPU instead of grafics cards...Any help that can be provided is greatly appreciated!!
1513514502
Hero Member
*
Offline Offline

Posts: 1513514502

View Profile Personal Message (Offline)

Ignore
1513514502
Reply with quote  #2

1513514502
Report to moderator
1513514502
Hero Member
*
Offline Offline

Posts: 1513514502

View Profile Personal Message (Offline)

Ignore
1513514502
Reply with quote  #2

1513514502
Report to moderator
1513514502
Hero Member
*
Offline Offline

Posts: 1513514502

View Profile Personal Message (Offline)

Ignore
1513514502
Reply with quote  #2

1513514502
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1513514502
Hero Member
*
Offline Offline

Posts: 1513514502

View Profile Personal Message (Offline)

Ignore
1513514502
Reply with quote  #2

1513514502
Report to moderator
edwardspitz
Sr. Member
****
Offline Offline

Activity: 434


View Profile
July 08, 2017, 06:16:13 PM
 #2

I found some useful tips in this guide: https://blockoperations.com/build-6-gpu-zcash-headless-mining-rig-ubuntu-16-04-using-claymore/
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!